#include once "window9.bi"

Function  MenuItem  OverLoad(ByVal number As Integer, ByVal menu As HMENU, ByRef sName As USTRING, ByVal flag As Integer) As Integer Export
	#ifdef UNICODE
		Return AppendMenu( menu, flag, number, *sName)
	#else	
		Return AppendMenu( menu, flag, number, sName)
	#EndIf  
End Function

Function  MenuItem OverLoad(ByVal number As Integer, ByVal menu As HMENU, ByVal iName As integer, ByVal flag As Integer) As Integer Export
	Return AppendMenu( menu, flag, number, Cast(any ptr, iName))
End Function
